<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="../../css/interface.css" />
    <link rel="stylesheet" href="../../css/lib/wenk.css" />
    <link rel="stylesheet" href="../../css/bootstrap/bootstrap-flex.min.css" />

    <script src="../../js/angular.min.js" type="text/javascript"></script>
    <script src="../../js/angular/app.js" type="text/javascript"></script>
    <script src="../../js/angular/controllers/business.js" type="text/javascript"></script>
    <script src="../../js/jquery.min.js" type="text/javascript"></script>
    <script src="../../js/tether.js" type="text/javascript"></script>
    <script src="../../js/bootstrap.min.js" type="text/javascript"></script>
</head>
<body ng-app="oversight" ng-controller="businessController">
    <div class="full-height col-lg-12 row flex-items-lg-middle flex-items-xs-center">
        <div class="lumber-main-window">
            <div class="window-header">
                <h2>Работа лесоруба</h2>
            </div>
            <div class="window-info">
                <div class="row">
                    <div class="col-lg-12 p-2 lumberjack-overall-info">
                        Задача лесника - рубить деревья и складывать их в кучи. <br/>
                        В дальнейшем полученные бревна развозятся
                        по лесодобывающим компаниям работниками транспортной компании, либо водителями лесодобывающей компании. <br/>
                        Вы получаете зарплату в размере <span class="font-weight-bold">${{ lumberJackSalary }}</span> (без НДС) за каждый сруб, который был доставлен в лесодобывающую компанию.
                    </div>
                </div>

                <div class="row flex-items-lg-middle info-block-wrapper">
                    <div class="col-lg-5">
                        <img src="../../img/lumber/1.jpg">
                    </div>
                    <div class="col-lg-7">
                            Есть несколько мест, в которых можно рубить дерево. Подойдя к одному из деревьев, подсвеченному маркером, нажмите
                            [<span class="text-info font-weight-bold">Q</span>] для того, чтобы рубить его. Рубите его до тех пор, пока оно не упадёт.
                    </div>
                </div>

                <div class="row flex-items-lg-middle info-block-wrapper">
                    <div class="col-lg-7">
                        Упавшее дерево нужно очистить от веток, продолжайте делать это с помощью клавиши [<span class="text-info font-weight-bold">Q</span>]
                        до тех пор, пока дерево не превратится в бревно.
                    </div>
                    <div class="col-lg-5">
                        <img src="../../img/lumber/2.jpg">
                    </div>
                </div>

                <div class="row flex-items-lg-middle info-block-wrapper">
                    <div class="col-lg-5">
                        <img src="../../img/lumber/3.jpg">
                    </div>
                    <div class="col-lg-7">
                        Из полученных бревен вы можете собирать кучи. Для того, чтобы получить кучу бревен, нужно собрать <span class="font-weight-bold">6</span> бревен в 1 место.
                        Для этого используйте погрузчик, который обычно находится рядом с местом работы. Подъезжайте к бревнам и нажимайте клавишу
                        [<span class="text-info">E</span>], чтобы поднять бревно на погрузчик.
                    </div>
                </div>

                <div class="row flex-items-lg-middle info-block-wrapper">
                    <div class="col-lg-7">
                        Собрали 6 бревен в 1 место? Поздравляем! Как только полученная куча будет доставлена на лесодобывающее производство, на ваш
                        безналичный счёт будут переведены деньги.
                    </div>
                    <div class="col-lg-5">
                        <img src="../../img/lumber/4.jpg">
                    </div>
                </div>

                <br/><br/>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="font-weight-bold question">
                            Q: Кто доставляет бревна на лесодобывающее производство?
                        </p>
                        <p>
                            Бревна могут быть доставлены водителем транспортной компании, либо вами самими, если вы имеете лицензию водителя и устроены
                            водителем в транспортную компанию.
                        </p>

                        <p class="font-weight-bold question">
                            Q: Другие игроки могут складывать бревна в мою кучу?
                        </p>
                        <p>
                            Да, другие игроки могут складывать бревна, но деньги получит только создатель кучи.
                        </p>

                        <p class="font-weight-bold question">
                            Q: Как добираться до места работы?
                        </p>
                        <p>
                            Наша фирма обеспечивает вас только нужным инструментом, одеждой, а так же транспортом на месте работы. До места работы вам
                            придётся добираться любым доступным способом: автобус, такси, арендованный или личный автомобиль.
                        </p>

                        <p class="font-weight-bold question">
                            Q: Почему я получаю меньше денег, чем указано в зарплате?
                        </p>
                        <p>
                            Сумма <span class="font-weight-bold">${{ lumberJackSalary }}</span> - это сумма до вычета налогов на прибыль. Конечная сумма может варьироваться
                            от текущих налогов государства.
                        </p>
                    </div>
                </div>
            </div>
            <div class="window-buttons">
                <button class="btn btn-default float-left" ng-click="closeWindow()">Отмена</button>
                <button class="btn btn-success float-right" ng-click="hireToWork('lumberJack')">Устроиться</button>
            </div>
        </div>
    </div>
</body>
</html>